@charset "utf-8";
/* CSS Document */

.home_tekstofirmi { font-family: Arial; font-size: 12px; color: #000000; text-align: left; margin-left:-10	px; margin-right:0px; margin-bottom:10px 
                }
.home_tekstofirmi2_bullet { text-align: left; text-indent: 0; list-style-type: disc; font-family: Arial; 
               font-size: 12px; margin-left: 0; margin-right: 0; margin-top: 0; 
               margin-bottom: 10px }
.footer_podaci { font-family: Arial; font-size: 10px; color: #000000; text-align: center }
.slika       { text-align: center; margin-bottom: 35px }
.home_narandzastafleka_tekst {
	font-family: Arial;
	color: #FFFFFF;
	font-size: 11px;
	text-align: left;
	line-height: 14px;
	margin-left: 17px;
	margin-bottom: 20px;
	margin-right:0px
}
.naslov_home { font-family: Arial; font-size: 18px; color: #333333; text-align: left; line-height: 14px; margin-left: 0px; 
               margin-bottom: 2px }
.home_tekstofirmi2 { font-family: Arial; font-size: 12px; color: #000000; text-align: justify; margin-left:0px; margin-right:0px; margin-bottom:20px 
                }
.ref_naranzdasti_naslov { font-family: Arial; font-size: 14px; color: #FF5E42; font-weight: bold; 
               text-align: left; line-height: 14px; margin-left: 0px; 
               margin-bottom: 2px }
.desno_tekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d43611;
	text-align: right;
}
.beli_tekst {
	font-family: Arial;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	line-height: 17px;
	margin-top: 17px;
	margin-bottom: 20px;
	margin-right:0px
	}
.naslov_home_center { font-family: Arial; font-size: 18px; color: #333333; text-align: center; line-height: 14px; margin-left: 0px; 
               margin-bottom: 2px }
}